<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>ValueRangeRecord (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ValueRangeRecord (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10,"i32":10,"i33":10,"i34":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/ValueRangeRecord.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hssf/record/chart/UnitsRecord.html"
               title="class in org.apache.poi.hssf.record.chart"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li>Next&nbsp;Class</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/chart/ValueRangeRecord.html" target="_top">Frames</a>
        </li>
        <li><a href="ValueRangeRecord.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hssf.record.chart</div>
    <h2 title="Class ValueRangeRecord" class="title">Class ValueRangeRecord</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../../org/apache/poi/hssf/record/RecordBase.html"
                       title="class in org.apache.poi.hssf.record">org.apache.poi.hssf.record.RecordBase</a></li>
                <li>
                    <ul class="inheritance">
                        <li><a href="../../../../../../org/apache/poi/hssf/record/Record.html"
                               title="class in org.apache.poi.hssf.record">org.apache.poi.hssf.record.Record</a></li>
                        <li>
                            <ul class="inheritance">
                                <li><a href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                       title="class in org.apache.poi.hssf.record">org.apache.poi.hssf.record.StandardRecord</a>
                                </li>
                                <li>
                                    <ul class="inheritance">
                                        <li>org.apache.poi.hssf.record.chart.ValueRangeRecord</li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">ValueRangeRecord</span>
extends <a href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html"
           title="class in org.apache.poi.hssf.record">StandardRecord</a></pre>
                <div class="block">The value range record defines the range of the value axis.</div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#sid">sid</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#ValueRangeRecord--">ValueRangeRecord</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#ValueRangeRecord-org.apache.poi.hssf.record.RecordInputStream-">ValueRangeRecord</a></span>(<a
                                        href="../../../../../../org/apache/poi/hssf/record/RecordInputStream.html"
                                        title="class in org.apache.poi.hssf.record">RecordInputStream</a>&nbsp;in)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.Object</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#clone--">clone</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>double</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getCategoryAxisCross--">getCategoryAxisCross</a></span>()</code>
                                    <div class="block">Get the category axis cross field for the ValueRange record.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getDataSize--">getDataSize</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>double</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getMajorIncrement--">getMajorIncrement</a></span>()</code>
                                    <div class="block">Get the major increment field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>double</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getMaximumAxisValue--">getMaximumAxisValue</a></span>()</code>
                                    <div class="block">Get the maximum axis value field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>double</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getMinimumAxisValue--">getMinimumAxisValue</a></span>()</code>
                                    <div class="block">Get the minimum axis value field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>double</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getMinorIncrement--">getMinorIncrement</a></span>()</code>
                                    <div class="block">Get the minor increment field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getOptions--">getOptions</a></span>()</code>
                                    <div class="block">Get the options field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#getSid--">getSid</a></span>()</code>
                                    <div class="block">return the non static version of the id for this record.</div>
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isAutomaticCategoryCrossing--">isAutomaticCategoryCrossing</a></span>()</code>
                                    <div class="block">category crossing point is automatically selected</div>
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isAutomaticMajor--">isAutomaticMajor</a></span>()</code>
                                    <div class="block">automatic major unit selected</div>
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isAutomaticMaximum--">isAutomaticMaximum</a></span>()</code>
                                    <div class="block">automatic maximum value selected</div>
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isAutomaticMinimum--">isAutomaticMinimum</a></span>()</code>
                                    <div class="block">automatic minimum value selected</div>
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isAutomaticMinor--">isAutomaticMinor</a></span>()</code>
                                    <div class="block">automatic minor unit selected</div>
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isCrossCategoryAxisAtMaximum--">isCrossCategoryAxisAtMaximum</a></span>()</code>
                                    <div class="block">category axis to cross at maximum value</div>
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isLogarithmicScale--">isLogarithmicScale</a></span>()</code>
                                    <div class="block">use logarithmic scale</div>
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isReserved--">isReserved</a></span>()</code>
                                    <div class="block">reserved, must equal 1 (excel dev.</div>
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#isValuesInReverse--">isValuesInReverse</a></span>()</code>
                                    <div class="block">values are reverses in graph</div>
                                </td>
                            </tr>
                            <tr id="i18" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#serialize-org.apache.poi.util.LittleEndianOutput-">serialize</a></span>(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</code>
                                    <div class="block">Write the data content of this BIFF record.</div>
                                </td>
                            </tr>
                            <tr id="i19" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setAutomaticCategoryCrossing-boolean-">setAutomaticCategoryCrossing</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the automatic category crossing field value.</div>
                                </td>
                            </tr>
                            <tr id="i20" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setAutomaticMajor-boolean-">setAutomaticMajor</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the automatic major field value.</div>
                                </td>
                            </tr>
                            <tr id="i21" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setAutomaticMaximum-boolean-">setAutomaticMaximum</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the automatic maximum field value.</div>
                                </td>
                            </tr>
                            <tr id="i22" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setAutomaticMinimum-boolean-">setAutomaticMinimum</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the automatic minimum field value.</div>
                                </td>
                            </tr>
                            <tr id="i23" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setAutomaticMinor-boolean-">setAutomaticMinor</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the automatic minor field value.</div>
                                </td>
                            </tr>
                            <tr id="i24" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setCategoryAxisCross-double-">setCategoryAxisCross</a></span>(double&nbsp;field_5_categoryAxisCross)</code>
                                    <div class="block">Set the category axis cross field for the ValueRange record.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i25" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setCrossCategoryAxisAtMaximum-boolean-">setCrossCategoryAxisAtMaximum</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the cross category axis at maximum field value.</div>
                                </td>
                            </tr>
                            <tr id="i26" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setLogarithmicScale-boolean-">setLogarithmicScale</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the logarithmic scale field value.</div>
                                </td>
                            </tr>
                            <tr id="i27" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setMajorIncrement-double-">setMajorIncrement</a></span>(double&nbsp;field_3_majorIncrement)</code>
                                    <div class="block">Set the major increment field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i28" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setMaximumAxisValue-double-">setMaximumAxisValue</a></span>(double&nbsp;field_2_maximumAxisValue)</code>
                                    <div class="block">Set the maximum axis value field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i29" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setMinimumAxisValue-double-">setMinimumAxisValue</a></span>(double&nbsp;field_1_minimumAxisValue)</code>
                                    <div class="block">Set the minimum axis value field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i30" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setMinorIncrement-double-">setMinorIncrement</a></span>(double&nbsp;field_4_minorIncrement)</code>
                                    <div class="block">Set the minor increment field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i31" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setOptions-short-">setOptions</a></span>(short&nbsp;field_6_options)</code>
                                    <div class="block">Set the options field for the ValueRange record.</div>
                                </td>
                            </tr>
                            <tr id="i32" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setReserved-boolean-">setReserved</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the reserved field value.</div>
                                </td>
                            </tr>
                            <tr id="i33" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#setValuesInReverse-boolean-">setValuesInReverse</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the values in reverse field value.</div>
                                </td>
                            </tr>
                            <tr id="i34" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/chart/ValueRangeRecord.html#toString--">toString</a></span>()</code>
                                    <div class="block">get a string representation of the record (for
                                        biffview/debugging)
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hssf.record.StandardRecord">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hssf.record.<a
                                        href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                        title="class in org.apache.poi.hssf.record">StandardRecord</a></h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html#getRecordSize--">getRecordSize</a>,
                                    <a href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html#serialize-int-byte:A-">serialize</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hssf.record.Record">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hssf.record.<a
                                        href="../../../../../../org/apache/poi/hssf/record/Record.html"
                                        title="class in org.apache.poi.hssf.record">Record</a></h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/hssf/record/Record.html#cloneViaReserialise--">cloneViaReserialise</a>,
                                    <a href="../../../../../../org/apache/poi/hssf/record/Record.html#serialize--">serialize</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</code>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="sid">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>sid</h4>
                                <pre>public static final&nbsp;short sid</pre>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../../constant-values.html#org.apache.poi.hssf.record.chart.ValueRangeRecord.sid">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="ValueRangeRecord--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ValueRangeRecord</h4>
                                <pre>public&nbsp;ValueRangeRecord()</pre>
                            </li>
                        </ul>
                        <a name="ValueRangeRecord-org.apache.poi.hssf.record.RecordInputStream-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>ValueRangeRecord</h4>
                                <pre>public&nbsp;ValueRangeRecord(<a
                                        href="../../../../../../org/apache/poi/hssf/record/RecordInputStream.html"
                                        title="class in org.apache.poi.hssf.record">RecordInputStream</a>&nbsp;in)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="toString--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>toString</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;toString()</pre>
                                <div class="block"><span
                                        class="descfrmTypeLabel">Description copied from class:&nbsp;<code><a
                                        href="../../../../../../org/apache/poi/hssf/record/Record.html#toString--">Record</a></code></span>
                                </div>
                                <div class="block">get a string representation of the record (for biffview/debugging)
                                </div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/Record.html#toString--">toString</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/Record.html"
                                                title="class in org.apache.poi.hssf.record">Record</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="serialize-org.apache.poi.util.LittleEndianOutput-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>serialize</h4>
                                <pre>public&nbsp;void&nbsp;serialize(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</pre>
                                <div class="block"><span
                                        class="descfrmTypeLabel">Description copied from class:&nbsp;<code><a
                                        href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html#serialize-org.apache.poi.util.LittleEndianOutput-">StandardRecord</a></code></span>
                                </div>
                                <div class="block">Write the data content of this BIFF record. The 'ushort sid' and
                                    'ushort size' header fields
                                    have already been written by the superclass.
                                    <p>
                                        The number of bytes written must equal the record size reported by
                                        <a href="../../../../../../org/apache/poi/hssf/record/RecordBase.html#getRecordSize--"><code>RecordBase.getRecordSize()</code></a>}
                                        minus four
                                        ( record header consisting of a 'ushort sid' and 'ushort reclength' has already
                                        been written
                                        by their superclass).</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html#serialize-org.apache.poi.util.LittleEndianOutput-">serialize</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                                title="class in org.apache.poi.hssf.record">StandardRecord</a></code>
                                    </dd>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>out</code> - the output object</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDataSize--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDataSize</h4>
                                <pre>protected&nbsp;int&nbsp;getDataSize()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html#getDataSize--">getDataSize</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/StandardRecord.html"
                                                title="class in org.apache.poi.hssf.record">StandardRecord</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getSid--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSid</h4>
                                <pre>public&nbsp;short&nbsp;getSid()</pre>
                                <div class="block"><span
                                        class="descfrmTypeLabel">Description copied from class:&nbsp;<code><a
                                        href="../../../../../../org/apache/poi/hssf/record/Record.html#getSid--">Record</a></code></span>
                                </div>
                                <div class="block">return the non static version of the id for this record.</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/Record.html#getSid--">getSid</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/Record.html"
                                                title="class in org.apache.poi.hssf.record">Record</a></code></dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>he id for this record</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="clone--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>clone</h4>
                                <pre>public&nbsp;java.lang.Object&nbsp;clone()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/Record.html#clone--">clone</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/Record.html"
                                                title="class in org.apache.poi.hssf.record">Record</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getMinimumAxisValue--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getMinimumAxisValue</h4>
                                <pre>public&nbsp;double&nbsp;getMinimumAxisValue()</pre>
                                <div class="block">Get the minimum axis value field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="setMinimumAxisValue-double-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setMinimumAxisValue</h4>
                                <pre>public&nbsp;void&nbsp;setMinimumAxisValue(double&nbsp;field_1_minimumAxisValue)</pre>
                                <div class="block">Set the minimum axis value field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="getMaximumAxisValue--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getMaximumAxisValue</h4>
                                <pre>public&nbsp;double&nbsp;getMaximumAxisValue()</pre>
                                <div class="block">Get the maximum axis value field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="setMaximumAxisValue-double-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setMaximumAxisValue</h4>
                                <pre>public&nbsp;void&nbsp;setMaximumAxisValue(double&nbsp;field_2_maximumAxisValue)</pre>
                                <div class="block">Set the maximum axis value field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="getMajorIncrement--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getMajorIncrement</h4>
                                <pre>public&nbsp;double&nbsp;getMajorIncrement()</pre>
                                <div class="block">Get the major increment field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="setMajorIncrement-double-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setMajorIncrement</h4>
                                <pre>public&nbsp;void&nbsp;setMajorIncrement(double&nbsp;field_3_majorIncrement)</pre>
                                <div class="block">Set the major increment field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="getMinorIncrement--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getMinorIncrement</h4>
                                <pre>public&nbsp;double&nbsp;getMinorIncrement()</pre>
                                <div class="block">Get the minor increment field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="setMinorIncrement-double-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setMinorIncrement</h4>
                                <pre>public&nbsp;void&nbsp;setMinorIncrement(double&nbsp;field_4_minorIncrement)</pre>
                                <div class="block">Set the minor increment field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="getCategoryAxisCross--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCategoryAxisCross</h4>
                                <pre>public&nbsp;double&nbsp;getCategoryAxisCross()</pre>
                                <div class="block">Get the category axis cross field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="setCategoryAxisCross-double-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCategoryAxisCross</h4>
                                <pre>public&nbsp;void&nbsp;setCategoryAxisCross(double&nbsp;field_5_categoryAxisCross)</pre>
                                <div class="block">Set the category axis cross field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="getOptions--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getOptions</h4>
                                <pre>public&nbsp;short&nbsp;getOptions()</pre>
                                <div class="block">Get the options field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="setOptions-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setOptions</h4>
                                <pre>public&nbsp;void&nbsp;setOptions(short&nbsp;field_6_options)</pre>
                                <div class="block">Set the options field for the ValueRange record.</div>
                            </li>
                        </ul>
                        <a name="setAutomaticMinimum-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setAutomaticMinimum</h4>
                                <pre>public&nbsp;void&nbsp;setAutomaticMinimum(boolean&nbsp;value)</pre>
                                <div class="block">Sets the automatic minimum field value.
                                    automatic minimum value selected
                                </div>
                            </li>
                        </ul>
                        <a name="isAutomaticMinimum--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isAutomaticMinimum</h4>
                                <pre>public&nbsp;boolean&nbsp;isAutomaticMinimum()</pre>
                                <div class="block">automatic minimum value selected</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the automatic minimum field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setAutomaticMaximum-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setAutomaticMaximum</h4>
                                <pre>public&nbsp;void&nbsp;setAutomaticMaximum(boolean&nbsp;value)</pre>
                                <div class="block">Sets the automatic maximum field value.
                                    automatic maximum value selected
                                </div>
                            </li>
                        </ul>
                        <a name="isAutomaticMaximum--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isAutomaticMaximum</h4>
                                <pre>public&nbsp;boolean&nbsp;isAutomaticMaximum()</pre>
                                <div class="block">automatic maximum value selected</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the automatic maximum field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setAutomaticMajor-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setAutomaticMajor</h4>
                                <pre>public&nbsp;void&nbsp;setAutomaticMajor(boolean&nbsp;value)</pre>
                                <div class="block">Sets the automatic major field value.
                                    automatic major unit selected
                                </div>
                            </li>
                        </ul>
                        <a name="isAutomaticMajor--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isAutomaticMajor</h4>
                                <pre>public&nbsp;boolean&nbsp;isAutomaticMajor()</pre>
                                <div class="block">automatic major unit selected</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the automatic major field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setAutomaticMinor-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setAutomaticMinor</h4>
                                <pre>public&nbsp;void&nbsp;setAutomaticMinor(boolean&nbsp;value)</pre>
                                <div class="block">Sets the automatic minor field value.
                                    automatic minor unit selected
                                </div>
                            </li>
                        </ul>
                        <a name="isAutomaticMinor--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isAutomaticMinor</h4>
                                <pre>public&nbsp;boolean&nbsp;isAutomaticMinor()</pre>
                                <div class="block">automatic minor unit selected</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the automatic minor field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setAutomaticCategoryCrossing-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setAutomaticCategoryCrossing</h4>
                                <pre>public&nbsp;void&nbsp;setAutomaticCategoryCrossing(boolean&nbsp;value)</pre>
                                <div class="block">Sets the automatic category crossing field value.
                                    category crossing point is automatically selected
                                </div>
                            </li>
                        </ul>
                        <a name="isAutomaticCategoryCrossing--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isAutomaticCategoryCrossing</h4>
                                <pre>public&nbsp;boolean&nbsp;isAutomaticCategoryCrossing()</pre>
                                <div class="block">category crossing point is automatically selected</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the automatic category crossing field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setLogarithmicScale-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setLogarithmicScale</h4>
                                <pre>public&nbsp;void&nbsp;setLogarithmicScale(boolean&nbsp;value)</pre>
                                <div class="block">Sets the logarithmic scale field value.
                                    use logarithmic scale
                                </div>
                            </li>
                        </ul>
                        <a name="isLogarithmicScale--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isLogarithmicScale</h4>
                                <pre>public&nbsp;boolean&nbsp;isLogarithmicScale()</pre>
                                <div class="block">use logarithmic scale</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the logarithmic scale field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setValuesInReverse-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setValuesInReverse</h4>
                                <pre>public&nbsp;void&nbsp;setValuesInReverse(boolean&nbsp;value)</pre>
                                <div class="block">Sets the values in reverse field value.
                                    values are reverses in graph
                                </div>
                            </li>
                        </ul>
                        <a name="isValuesInReverse--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isValuesInReverse</h4>
                                <pre>public&nbsp;boolean&nbsp;isValuesInReverse()</pre>
                                <div class="block">values are reverses in graph</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the values in reverse field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setCrossCategoryAxisAtMaximum-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCrossCategoryAxisAtMaximum</h4>
                                <pre>public&nbsp;void&nbsp;setCrossCategoryAxisAtMaximum(boolean&nbsp;value)</pre>
                                <div class="block">Sets the cross category axis at maximum field value.
                                    category axis to cross at maximum value
                                </div>
                            </li>
                        </ul>
                        <a name="isCrossCategoryAxisAtMaximum--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isCrossCategoryAxisAtMaximum</h4>
                                <pre>public&nbsp;boolean&nbsp;isCrossCategoryAxisAtMaximum()</pre>
                                <div class="block">category axis to cross at maximum value</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the cross category axis at maximum field value.</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setReserved-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setReserved</h4>
                                <pre>public&nbsp;void&nbsp;setReserved(boolean&nbsp;value)</pre>
                                <div class="block">Sets the reserved field value.
                                    reserved, must equal 1 (excel dev. guide says otherwise)
                                </div>
                            </li>
                        </ul>
                        <a name="isReserved--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>isReserved</h4>
                                <pre>public&nbsp;boolean&nbsp;isReserved()</pre>
                                <div class="block">reserved, must equal 1 (excel dev. guide says otherwise)</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the reserved field value.</dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/ValueRangeRecord.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hssf/record/chart/UnitsRecord.html"
               title="class in org.apache.poi.hssf.record.chart"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li>Next&nbsp;Class</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/chart/ValueRangeRecord.html" target="_top">Frames</a>
        </li>
        <li><a href="ValueRangeRecord.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
